body {}
#sd_bar {margin:auto; width:985px;}
#bg_wrapper {margin:auto; width:100%; background:url(images/bg_wrapper.jpg) no-repeat scroll center bottom #000000;}
#wrapper{margin:auto; width:987px;}
#content{width:975px; min-height:645px;height:auto !important;height:605px;float:left;position:relative;margin:0px; background:url(images/bg_image.png) no-repeat center bottom #ffffff;  border: 13px solid #ACC218; }
#header{height:120px;position:relative;background: no-repeat scroll center center #000000;}
#header_left {margin:0;padding:50px 0 0 27px;}
#header_right {float:right;margin:0;padding:0;} 

#company_logo {width:85px;height:52px;margin:49px 0 0 40px;float:left;}

#header_nav {display:none;}
#show_header{width:985px; margin-bottom:-13px;position:relative;z-index:2;}

#company_name{font-family:Tahoma, Geneva, sans-serif; font-size:24px; color:#000;float:left;}
#company_name a{color:#ffffff; text-decoration:none;}
#company_name a:hover{text-decoration:underline;}

#company_link {font-family:Tahoma, Geneva, sans-serif; font-size:12px; color:#000;}
#company_link a{color:#000; text-decoration:none;}
#company_link a:hover{text-decoration:underline;}

#company_right{padding-left:515px;}
#company_phone_icon {float:left;margin:0 10px 0 0;width:30px;height:33px;background:url(images/mail_phone.png) no-repeat left;}
#company_phone{font:bold 14px/32px Tahoma, Helvetica, sans-serif; color:#FFF;padding:0;margin:0; float:left;}
#company_email_icon {float:left;margin:0 10px 0 0;width:30px;height:28px;background:url("images/mail_phone.png") no-repeat scroll -29px center transparent;}
#company_email_icon a{color:#FFF;}
#company_email{font:bold 14px/20px Tahoma, Helvetica, sans-serif; color:#FFF;padding:0;margin:0;float:left;}
#company_email a{text-decoration:none; color:#FFF;}
#company_email_text{padding-top:5px; float:left;}
#company_email a:hover{text-decoration:underline; color:#FFF;}
#contact_container {float:left;padding:0 0 0 10px;background:url(images/bg_contact.png) no-repeat #000000;width:180px;height:70px;position:absolute;top:40px;right:-10px;z-index:2;}

.company_name_2 a{color:#000; text-decoration:none;}
.company_name_2 a:hover{color: #000; text-decoration:underline;}
.company_name_2{color: #000; font: bold 16px/18px Tahoma, Helvetica, sans-serif ;}
.company_address, .company_contact {color: #ffffff; font: 11px Tahoma, Helvetica, sans-serif ;}
.company_address a, .company_contact a{color:#ffffff;}
.company_address a:hover, .company_contact a:hover{color:#ffffff;}
.company_name_2 a:hover, .company_contact a:hover{color: #ffffff; text-decoration:underline;}
#company_detail_wrap{margin-top:20px;}
#company_detail_wrapper{margin:0;padding:5px 0px 20px 0px;clear:both; height:57px; display: inline-block; width:987px;background:none;}
#company_detail_right{float:right;}
#company_detail_left{float:left; margin-left: 325px;}

#info div{float:left}

#GA_Iframe{display:none;} 
#side_rhs{float:left;background:#FFF;margin:0 0 10px 0;position:relative;z-index:2; width:975px;}

#info{padding:19px 25px 0 0;font:10px/12px Tahoma, Helvetica, sans-serif;}
#map_view {float:left;}
#map_view a {color:#FFF;display:block;padding:0 10px 0 0;}
#map_view a:hover {color:#FFF;text-decoration:underline;}
#more_info{float:left;}
#more_info a {color:#FFF;display:block;padding:0 10px 0 0;}
#more_info a:hover {color:#FFF;text-decoration:underline;}
#direction{float:left;}
#direction a {color:#FFF;display:block;padding:0 10px 0 0;}
#direction a:hover {color:#FFF;text-decoration:underline;}
#print{float:left;}
#print a{color:#FFF;display:block;padding:0 10px 0 0;}
#print a:hover{color:#FFF;text-decoration:underline;}
#login {margin:5px 0 0 0;}
#alpha_button {margin:5px 0 0 0;}
#layerDrop_left {margin:3px 3px 3px 0;color:#ffffff;}
#layerDrop_left a {color:#ffffff;}
#like_button {padding:5px 0 0 4px;float:left;}
#envelope {float:none;display:block;width:17px;height:10px;}


#shoutout{margin:160px 0 0 10px; width:227px; background-color:#e7e7e7; color:#365292; -moz-border-radius: 10px ; padding:5px; position:relative;}
#shoutout_content {border: 10px; padding:2px 0 5px 0 }
#shoutout a{color:#365292;text-decoration:none;}
#shoutout a:hover{color:#365292; text-decoration:underline}
#shoutout_arrow{border-color: transparent transparent #e7e7e7 transparent;border-style: solid;border-width: 8px;height: 0px;widht: 0px;position:absolute; top:-16px; left:25px}
#add_comment{float:right;padding-top:5px;}
#shoutout_title{color: #365292; padding-left: 5px; font: bold 18px Tahoma, Helvetica, sans-serif ; text-decoration:none;}
#shoutout_company_name{color: #5b5b5b; font:12px Tahoma,Helvetica,sans-serif; line-height: 20px;padding-left:3px;float:left;font-weight:bold;}
#shoutout_comment {background:#FFF;clear:both;padding:5px 2px 5px 2px;}
#fb_pic{float:left;}
#fb_info{float:right;width:172px;}
.fb_user{font-family:  Tahoma, sans-serif;font-size:12px;font-weight:bold;color:#3B5998;}
.fb_date{color:#808080;font-size:9px;}
.fb_comment{color:#333333; font-size:11px; padding:3px 0 3px 0; width:100%;}
#button_view {background-image:url(images/add_comment.png);width:114px; height:22px;float:right;cursor:pointer;margin-top:5px;}
.clear {clear:both;}

#footer{width:100%; background:#B1C01D;  padding-top:20px; }
#favourites_button{font-family:Tahoma,Helvetica,sans-serif;width:50%; padding:10px 10px; margin-top:8px; background-color:#FFF; -moz-border-radius:25px; border-radius:25px; font-size:14px; font-weight:bold; color:#000; -webkit-border-radius:25px;}
#favourites_button a{color:#000; text-decoration:none;}
#favourites_button a:hover{color:#000; text-decoration:underline;}
#minisite{width:auto;height:auto;padding-left:26px;}
#box_category {padding-top:47px;}
#category {font-family:Tahoma, Helvetica, sans-serif;font-weight:bold;font-size:16px;font-style:italic;padding-left:26px;}
#content_category {font-family:Tahoma, Helvetica, sans-serif;font-size:12px;font-style:italic;padding-left:26px;padding-bottom:20px;}

#header-container{width:1024px; position:relative;}

#navigation{height:30px;font:12px Tahoma, Helvetica, sans-serif;color:#FFF;margin:0px 0 10px 0;}

#menu-bf {line-height:0px;margin:0;padding:7px 0 0 0px;}
#menu-bf li {list-style:none; float:left; display:block;margin:0;padding-top:14px;cursor:pointer;}
#menu-bf .li_active, #menu-bf li:hover { -moz-border-radius: 25px 25px 0px 0px; background-color:#B5A007; height: 19px;}
#menu-bf li a {font:12px Tahoma, Helvetica, sans-serif;color:#FFF; padding:5px;}
#menu-bf .li_active a,#menu-bf li a:hover {color:#FFF;text-decoration:none;}

.cd_width {width:951px;}

.livechatlink { background:url("images/live-chat-button-orange.gif") no-repeat scroll 0 0 transparent; width:126px; height:32px; clear:both; display:block; position:fixed; bottom:0; right:0; cursor:pointer;}
.livechatlink:hover { background:url("images/live-chat-button-orange-hover.gif") no-repeat scroll 0 0 transparent;}

#navigation li ul, #parent_menu_li_more ul{margin-top: 4px;}